@import url(http://fonts.googleapis.com/css?family=Raleway:600,300);
@import url("http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css");/*required - used to create icons - first for IE8*/

body {
    width: 100%;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    letter-spacing: 0;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

html,
button,
input,
select,
textarea {
    color: #dbe0e3;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
}

html {
    font-size: 14px;
    line-height: 26px;
    background: #25313a;
}

strong {
    font-weight: 600;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

/******************************************************************************
   Browse Happy
******************************************************************************/

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/******************************************************************************
   #colors
******************************************************************************/

.mustard {
    color: #dccd0a;
}

.blue {
    color: #4b6375;
}

.blueShade {
    color: #25313a;
}

.bluetint {
    color: #dbe0e3;
}

.blueBg {
    background: #4b6375;
}

.blueShadeBg {
    background: #25313a;
}

.blueTintBg {
    background: #dbe0e3;
}

.shadow {
    box-shadow: 0 2px 6px rgba(0,0,0,0.4)
}

.sel {
    color: #dccd0a;
}

/******************************************************************************
   #styles
******************************************************************************/

h1 {
    font-size: 30px;
    line-height: 28px;
    letter-spacing: -2px;
}

h2 {
    font-size: 20px;
    line-height: 18px;
    margin-bottom: 10px;
}

h3 {
    font-size: 16px;
    margin-bottom: 10px;
}

a {
    color: #dbe0e3;
    text-decoration: none;
}

a:active {
    color: #dccd0a;
}

h1.pageTitle {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dbe0e3;
}

/******************************************************************************
   #containers
******************************************************************************/

.wrapper {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}

/******************************************************************************
   #header
******************************************************************************/

.headerBg {
    height: 120px;
    width: 100%;
    position: absolute;
    border-bottom: 1px solid #dccd0a;
}

#header {
    height: 120px;
    background: rgba(75,99,117,0.7);
    position: relative;
    z-index: 20;
    border-bottom: 1px solid #dccd0a;
}

#header a .logoTitle {
    position: absolute;
    text-indent: -5000px;
}

#header a .logoImg {
    position: relative;
    top: 20px;
    left: 20px;
}

#header > p {
    position: absolute;
    right: 0;
    top: 0;
    padding: 5px 20px;
}

#mainNav {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}

#mainNav ul {
    float: right;
    display: inline-flex;          
}

#mainNav ul li {
    display: inline-block;
}

#toggleMainNav {
    display: none;
}

.toggleLeftSideItems {
    display: none;
}

#mainNav ul li.sel a {
    border-bottom: 5px solid #dccd0a;
    color: #dccd0a;
}

#mainNav ul li.navhome a {
    text-indent: -50000px;
}

#mainNav ul li.navhome a:before {
    content: "\f015";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: inherit;
    font-size: 20px;
    position: absolute;
    top: 2px;
    left: 20px;
    text-indent: 0;
}

#mainNav ul li a {
    position: relative;
    display: block;
    box-sizing: border-box;
    height: 58px;
    line-height: 58px;
    margin-left: 1px;
    padding: 0 29.4px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;     
}

#mainNav ul li a:hover {
    background: #dccd0a;
    color: #25313a;
}

/******************************************************************************
   #mainContent
******************************************************************************/

#mainContent {
    position: relative;
    display: inline-block;
    margin-top: 60px;
    width: 660px;
    left: 20px;
}

.contentWrap nav#pagination {
    position: absolute;
    top: -60px;
    left: -340px;
}

.contentWrapNoLeft nav#pagination {
    position: absolute;
    top: -60px;
    left: 0;
}

#mainContent nav#pagination ul li {
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    padding-right: 10px;
}

#mainContent nav#pagination ul li.sel a {
    color: #dccd0a;
}

#mainContent nav#pagination ul li:after {
    content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: inherit;
    font-size: 20px;
    position: relative;
    top: 2px;
    left: 5px;
    text-indent: 0;
}

#mainContent nav#pagination ul li:last-of-type:after {
    content: '';
}



/******************************************************************************
   #ourPeople
******************************************************************************/

#our-people .wrapper .contentWrapNoLeft {
    width: 1000px;
    min-height: 450px;
    left: 0;
}

#our-people .wrapper .contentWrapNoLeft .staffImage {
    width: 0;
    right: 240px;
}

#our-people .wrapper .contentWrapNoLeft img {
    background: #4b6375;
    padding: 20px;
    position: absolute;
    right: 0;
}

#our-people .wrapper .contentWrapNoLeft .contact {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 385px;
    background: #4b6375;
    width: 240px;
    padding: 0 20px 20px;
}

#our-people .wrapper .contentWrapNoLeft .contact ul li a {
    font-family: 'Raleway', sans-serif;
}

#our-people .wrapper .contentWrapNoLeft .contact ul li a:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}

.description > ul li {
    position: relative;
    padding-left: 30px;
}

.description > ul li:before {
        content: "\f068";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
    /*--adjust as necessary--*/
        color: #dccd0a;
        font-size: 18px;
        padding-right: 0.5em;
        position: absolute;
        top: 0;
        left: 0;
}

#our-people .wrapper .contentWrapNoLeft .description {
    padding-right: 270px;
}

#our-people .wrapper .contentWrapNoLeft .description h3:first-of-type {
    font-size: 26px;
    margin-bottom: 30px;
}

#our-people .wrapper .contentWrapNoLeft .description h3 {
    color: #dccd0a;
}

#our-people .wrapper .contentWrapNoLeft .description p {
    margin-bottom: 4px;
    display: inline-block;
}

#our-people .wrapper .contentWrapNoLeft .description a {
    color: #dccd0a;
    text-decoration: none;
    background: #4b6375;
    padding: 4px 8px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;         
}

#our-people .wrapper .contentWrapNoLeft .description a:hover {
    color: #dbe0e3;
}


/******************************************************************************
   #selection
******************************************************************************/

.container .filters {
    background: none;
    padding: 0;
    margin-top: 0;
}

.container .filters .az {
    margin-left: 0;
}

.container .filters .az li[data-filter="all"] a {
    position: absolute;
    top: 50px;
    left: 60px;
    background: #dccd0a;
    color: #25313A;
}

.container .filters .az li a {
    background: #4b6375;
    font-size: 14px;
    padding: 0 6.99px;
}

.container .filters .az li a:active {
    background: #dccd0a;
    color: #25313A;
}


.container .item_team .inner {
    background: #4b6375;
    padding: 10px;
    height: 170px;
}

#staffProfilesContainer div.text_team {
    padding: 0;
} 

.container .image_team a img {
    float: left;
    padding-right: 10px;
    height: 150px;
}

.about_team ul li {
    line-height: 20px;
}

.about_team ul li:last-of-type{
    margin-bottom: 10px;
}

.name_team h4 {
    font-size: 20px;
    color: #dccd0a;
}

.contact_team ul li {
    display: inline-block;
}

.contact_team ul li.email a {
    color: #dccd0a;
}

.container{
    text-align: justify;
    font-size: 14px;
    -webkit-backface-visibility: hidden;
}

.container:after{
    content: '';
    display: inline-block;
    width: 100%;
}

.container .mix {
    width: 49%;
    margin-right: 2%;
}

.container .mix:nth-child(even) {
    margin-right: 0;
}

.container .name_team {
    margin-top: 0;
}

.container .item_team {
    padding: 0;
}

.container .contact_team a {
    font-size: 13px;
}

.container .contact_team i {
    width: 15px;
}


.container .mix{
    text-align: left;
    margin-bottom: 2%;
    height: 150px;
    display: none;
    position: relative;
}

.container .mix > img {
    position: absolute;
}

.container .mix > div.profileInformation {
    position: absolute;
    width: 213px;
    height: 150px;
    left: 110px;
    padding: 10px 10px 8px 0;
    border-top: 1px solid #dbe0e3;
    border-bottom: 1px solid #dbe0e3;
}

.container .mix > div.profileInformation h1 {
    font-size: 20px;
    letter-spacing: 0;
}

.container .mix > div.profileInformation h2,
.container .mix > div.profileInformation h3 {
    font-size: 14px;
}

.container .mix > div.profileInformation h3 {
    position: absolute;
    bottom: 0;
    right: 0;
}

.container .mix > div.profileInformation h3 a {
    background: #4b6375;
    padding: 10px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;         
}

.container .mix > div.profileInformation h3 a:hover {
    background: #dccd0a;
    color: #25313a;
}

#dccom_gdStaffProfiles .contact ul li a.fa-envelope-o {
    color: #dccd0a;
}

#dccom_gdStaffProfiles .contact ul li a:before {
    margin-right: 20px;
}

/******************************************************************************
   #leftSideItems
******************************************************************************/

#leftSideItems {
    position: relative;
    display: inline-block;
    width: 320px;
    top: 98px;
    left: 0;
    vertical-align: top;
    margin-bottom: 78px;
}

#leftSideItems .leftNav {
    position: relative;
    padding: 0;
    margin-bottom: 20px;
}

#leftSideItems .leftNav h2 {
    padding: 14px 20px;
    margin: 0;
}

#leftSideItems .leftNav ul {
    position: inherit;
}

#leftSideItems .leftNav ul li a {
    display: block;
    padding: 10px 20px;
    background: #4b6375;
    text-align: left;
    margin-top: 1px;
    letter-spacing: 0;
}

#leftSideItems .leftNav ul li a:hover {
    background: #dccd0a;
    color: #25313a;
}

.image img {
    width: 100%;
    height: 198px;
}


/******************************************************************************
   #quicklinks
******************************************************************************/

.quickLinks {
    position: relative;
    width: 320px;
    float: left;
}

.quickLinks li {
    display: inline;
}

.quickLinks li div img {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;         
}

.quickLinks li div h2 {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;         
}

.quickLinks li:hover div img {
    opacity: 0.7;
}

.quickLinks li:hover div h2 {
    color: #dccd0a;
    padding-left: 20px;
}

.quickLinks li a div {
    position: relative;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
    width: 320px;
    height: 200px;
    overflow: hidden;
    float: left;
    margin-bottom: 20px;
}

.quickLinks li:nth-child(even) a > div {
    margin-right: 0;
}

.quickLinks li a div h2 {
    position: inherit;
    bottom: 40px;
    z-index: 800;
    height: 40px;
    width: 100%;
    line-height: 40px;
    padding-left: 10px;
}

.quickLinks li a div h2:after {
    content: '\f0da';
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: inherit;
    font-size: 14px;
    position: relative;
    top: 0;
    left: 10px;
}

/******************************************************************************
   #news
******************************************************************************/

#mainContent .dccom_dccomBottom .dccom_gdNews .news-item {
    background: #4B6375;
    padding: 10px;
    position: relative;
    overflow: auto;
}

#mainContent .dccom_gdNews > article figure img {
    float: right;
}

/******************************************************************************
   #footer
******************************************************************************/

#footer,
#contact #footer {
    position: relative;    
    padding: 60px 0 0;
    border-top: 1px solid #dccd0a;
    margin-top: 90px;
}

#footer div ul .footerLogo,
#footer div ul .footerMainNav,
#footer div ul .footerLocation {
    float: left;
}

#footer div ul li.footerContact {
    display: none;
}

#footer div ul li a .logoTitle {
    position: absolute;
    text-indent: -50000px;
}

#footer div ul li a .logoImg {
    margin-bottom: 20px;
}

#footer div ul > li {
    vertical-align: top;
    padding-right: 35px;
}

#footer div ul > li:nth-of-type(2) {
    padding-right: 40px;
}

#footer div ul > li.footerLocation {
    padding-right: 0;
    float: right;
}

#footer > div > ul > li.footerLogo > p {
    width: 250px;
}

#footer > div > ul > li.footerMainNav > a {
    display: block;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;         
}

#footer > div > ul > li.footerMainNav > a:hover {
    color: #dccd0a;
}


#footer > div > ul > li.footerLocation > p {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}

#footer > div > ul > li.footerLocation > p:last-of-type {
    margin-right: 0;
}

#footer div > p {
    text-align: center;
    color: #25313a;
    padding: 10px 0 20px;
    clear: both;
}

#footer div > p > span {
    color: #dccd0a;
}

#footer div > p > a {
    text-decoration: underline;
}

#footer > div > p > span:nth-of-type(3) {
    color: #25313a;
}

/******************************************************************************
   #mediaQueries
******************************************************************************/

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



